var searchData=
[
  ['benchmark',['benchmark',['../group__benchmark.html',1,'']]],
  ['benchmarkcnn',['benchmarkCNN',['../group__benchmarkCNN.html',1,'']]],
  ['benchmarkcnnclass',['benchmarkCNNClass',['../group__benchmarkCNNClass.html',1,'']]]
];
